## libfile-userconfig-perl 0.06

=== debian/changelog ===
libfile-userconfig-perl (0.06-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-userconfig-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 22:10:49 +0000

libfile-userconfig-perl (0.06-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:45:11 +0100

libfile-userconfig-perl (0.06-4) unstable; urgency=medium

  * Team upload.
  * autopkgtest: fix problems with smoke test.
    We need to setup the share directory in the testbed.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jan 2018 19:41:01 +0100

libfile-userconfig-perl (0.06-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jozef Kutej from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Add no-dot-in-inc.patch (closes: #871934)
  * Bump dh compat to level 11
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.3
  * Fix autopkgtest similar to dh_auto_test

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jan 2018 18:07:35 +0100

libfile-userconfig-perl (0.06-2) unstable; urgency=low

  * Team upload.
  * Fix "Failing tests if home of building user is not available":
    set HOME to a writable directory in debian/rules (closes: #609398).

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Jan 2011 18:35:45 +0100

libfile-userconfig-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #590999)

 -- Jozef Kutej <jozef@kutej.net>  Sat, 31 Jul 2010 09:16:21 +0200
