=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)
BUILDHOME = $(CURDIR)/debian/build

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/auto/share/dist/File-UserConfig/afile.conf
	rmdir --ignore-fail-on-non-empty --parents --verbose $(TMP)/usr/share/perl5/auto/share/dist/File-UserConfig

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test

%:
	dh $@
