=== debian/watch ===
version=4
https://metacpan.org/release/File-UserConfig   .*/File-UserConfig-v?@ANY_VERSION@@ARCHIVE_EXT@$
